/*
 * Book's Story — free and open-source Material You eBook reader.
 * Copyright (C) 2024-2026 Acclorite
 * SPDX-License-Identifier: GPL-3.0-only
 */

package org.dueattendant149.bookshelf.presentation.reader.model

import androidx.annotation.StringRes
import org.dueattendant149.bookshelf.R


enum class ReaderProgressCount(@StringRes val title: Int) {
    PERCENTAGE(R.string.progress_count_percentage),
    QUANTITY(R.string.progress_count_quantity)
}